Page({
  data: {
    resultData: [
      {
        name: 'phone',
        value: 'dsasfaf',
      },
      {
        name: 'password',
        value: '15151',
      },
    ],
  },

  handleSubmit(ev) {
    const value = ev.detail.value;
    const resultData = [];
    for (let name in value) {
      resultData.push({
        name,
        value: value[name],
      });
    }
    this.setData({
      resultData,
    });
    console.log(resultData)
  },

  getRegister() {
    ty.switchTab({url: '/pages/my/index'})
  },

})
